Jul 24th Security Issue Adobe Type Manager : CVE-2015-2426 -> PATCHED!

A few days, the hacking team released a few unknown exploits that are affecting all systems. The security alert CVE-2015-2426 is dealing with all windows version and it involves elevated privileges through the Adobe type manager library's DLL : atmfd.dll.The DLL provides support for OpenType fonts and the exploit consists in a memory corruption ... Read More »